Subject: Wellesley Information
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Sep 2000 05:34:00 -0700 (PDT)

Please review the following attachments for details regarding the 
Presentation.  I have attached the Itinerary, along with details regarding 
the event.  We have changed the interview dates again.  The next possible 
dates to have the interviews are November 28th and 29th.  Anything after that 
would have been the last week of the semester in December or  in February.  I 
have attached the strategy also for your review.

Please don't hesitate to call me with questions.  I will be on the road and 
can be reached via my cell phone.
The number is 713-417-2236.

Thanks, Geynille